  <div id = "contenu">
    <fieldset style = "height:87%">
      <div id = "contour">
        <wo:AjaxUpdateContainer id = "$containerId">
          <wo:componentContent></wo:componentContent>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
